@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900,&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins',sans-serif;
}
body{
  background: #000;
  height: 100vh;
  overflow-x: hidden;
}
#rahuman-logo{
  border-radius: 50%;
}
header{
  position:fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.6s;
  padding: 40px 100px;
  z-index: 100000;
}
header.sticky{
  padding: 5px 150px;
  background: #fff;
}
header.sticky .menu-line{
  padding: 3px 15px;
  padding-top: 0px;
  color: #000;
}
header nav{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
header nav .logo{
  position: relative;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  font-size: 2em;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: 0.6s;
}
header nav ul{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
header nav ul li{
  position:relative;
  list-style: none;
  display: inline-block;
  margin: 0 0px;   /*  0 8px  */
}
header nav ul li a{
  position:relative;
  margin:0 15px;
  text-decoration: none;
  color: #000;
  letter-spacing: 2px;
  font-weight: 500px;
  transition: 0.6s;
}
header nav ul li a:hover{
  color: red;
  font-weight: 900;
  transition: 0.2s;
}
.menu-line{
  height: 5px;
  width: 22px;
  background-color: black;
  margin-bottom: 2px;
}
.menu{
  cursor: pointer;
  display: none;
}

@media all and (max-width: 730px){
  header nav{
    flex-direction: column;
  }
  header nav ul li{
    display: block;
    padding: 10px 0;
  }
  header nav ul{
      text-align: center;
      padding: 0;
      display: none;
  }
  header nav .logo{
    align-self: flex-start;
    margin: 10px 0px 0px 20px;
  }
  .menu{
    display: block;
    position: absolute;
    right: 80px;
    top: 60px;
  }
  .showmenu{
    display: block;
  }
}



.banner{
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('4.jpg');
  background-size: cover;
}
.banner .text{
  padding: 30%;
  font-size: 45px;
  padding-left: 50px;
}
.banner .text .h-3{
  text-decoration: underline;
  text-decoration-color:red;
}
header.sticky .logo,
header.sticky ul li a{
  color: #000;
}
.container{
  max-width: 100%;
  margin: 20px auto;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 50px;
}
.container2{
  max-width: 100%;
  margin: 20px auto;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 50px;
}
table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
  border-top: none;
  border-bottom: none;
}
th, td {
  padding: 10px;
  text-align: left;
  border-bottom: 1px solid #ddd;
  border-style: none;
}
th {
  background-color: #f2f2f2;
}
.button{
  position: absolute;
  text-align: center;
  width: 200px;
  padding: 8px;
  font-size: 15px;
  color: #000;
  font-family: poppins;
  font-weight: 400;
  border: 5px solid #15f4ee;
  text-transform: uppercase;
  letter-spacing: 2px;
  cursor: pointer;
  border-radius: 100px;
  transition: 1.5s;
}
.button:hover
{
  box-shadow: 0 5px 13px 0 #15f4ee inset,0 5px 13px 0 #15f4ee,
              0 5px 13px 0 #15f4ee inset,0 5px 13px 0 #15f4ee ;
  text-shadow: 0 5px 10px #15f4ee,0 5px 10px #15f4ee;
}
.container3{
  background-color: #fff;
  color:#000;
  text-align: center;
  padding: 35px;
  border-radius: 50px;
}
.button1{
  position:center;
  text-align: center;
  width: 200px;
  padding: 8px;
  font-size: 15px;
  color:#000;
  font-family: poppins;
  font-weight: 450;
  border: 5px solid #15f4ee;
  text-transform: uppercase;
  letter-spacing: 2px;
  cursor: pointer;
  border-radius: 100px;
  transition: 1.5s;
}
.button1:hover
{
  box-shadow: 0 5px 13px 0 #15f4ee inset,0 5px 13px 0 #15f4ee,
              0 5px 13px 0 #15f4ee inset,0 5px 13px 0 #15f4ee ;
  text-shadow: 0 5px 10px #15f4ee,0 5px 10px #15f4ee;
}
a{
  text-decoration: none;
}
.social2{
  padding: 10px;
  color: #000;
  font-size: 1.1rem;
}
#contact{
  position: absolute;
  padding-left: 15%;
  display: flex;
  align-items: center;
}
.social2{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color:#fff;
  
  box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
}
.social2 a:hover{
    color: red;
    transition: all ease 10s;

}
.contact-box{
    background-color: #434445;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px 30px;
    box-shadow: 2px 0px 30px rgba(0, 0, 0, 0.1);
}

.c-heading h1{
  font-family: Roboto;
  color:red;
  font-size: 2.5rem;
  font-weight: lighter;
  margin: 0px;
  padding: 0px;
}
.c-heading p{
  font-family: Roboto;
  color:orange;
  font-size: 0.8rem;
  font-weight: lighter;
  margin: 0px;
  padding: 0px;
  text-align: center;

}
.c-inputs{
  margin: 15px 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}
.c-inputs input{
  width: 250px;
  height: 45px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid rgba(251,251,251,0.1);
  outline: none;
  margin :10px 0px;
  padding: 10px;
  box-sizing: border-box;
  color: #f4f4f4;
  display: flex;
}
.c-inputs textarea{
  width: 250px;
  height: 200px;
  outline: none;
  background-color: rgba(0, 0, 0, 01);
  border : 1px solid rgba(82,82,82,1);
  color: #f4f4f4;
  padding: 10px;
  font-size: 1.2rem;
  box-sizing: border-box;
}
.c-inputs button{
  width:200px;
  height: 40px;
  background-color: #FFFFFF;
  border: none;
  outline: none;
  margin-top: 20px;
  border-radius: 10px;
  box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
  letter-spacing: 1px;
}
.c-inputs input:focus{
  border-bottom: 1px solid rgba(252,252,252,1.00);
  transition: all ease 0.5s;  
}
.c-inputs textarea:focus{
  border: none;
  border-bottom: 1px solid rgba(255,255,255,1.00);
  transition: all ease 0.5s;
}
.c inputs button:active{
  transform: scale(1.02);
}
.heading{
  text-align: center;
}


@media all and (max-width:1300px){
  .map iframe{
    width: 500px;
  }
  header ul li a{
    color: white;
    font-weight: 600;
  }
  .banner .text{
    padding-top: 30%;
  }
  .h-1{
    font-size: 35px;
  }
  .h-2{
    font-size: 45px;
  }
  .h-3{
    font-size: 30px;
  }
}
@media all and (max-width:1200px){
  .map iframe{
    width: 500px;
  }
  header ul li a{
    color: white;
    font-weight: 600;
  }
  .banner .text{
    padding-top: 35%;
  }
  .h-1{
    font-size: 35px;
  }
  .h-2{
    font-size: 45px;
  }
  .h-3{
    font-size: 30px;
  }
}
@media all and (max-width:1150px){
  .map iframe{
    width: 500px;
  }
  header ul li a{
    color: white;
    font-weight: 600;
  }
  .banner .text{
    padding-top: 35%;
  }
  .h-1{
    font-size: 35px;
  }
  .h-2{
    font-size: 45px;
  }
  .h-3{
    font-size: 30px;
  }
}
@media all and (max-width:1024px){
  #contact{
    padding-left: 20px;
  }
  header ul li a{
    color: white;
    font-weight: 600;
  }
  .banner .text{
    padding-top: 35%;
  }
  .h-1{
    font-size: 35px;
  }
  .h-2{
    font-size: 45px;
  }
  .h-3{
    font-size: 30px;
  }
}

@media all and (max-width:990px){
  .map iframe{
    width: 400px;
  }
  .button{
    width: 160px;
    height: 70px;
  }
}
@media all and (max-width:780px){
  .map iframe{
    width: 300px;
  }
  .h-1{
    font-size: 35px;
  }
  .h-2{
    font-size: 45px;
  }
  .h-3{
    font-size: 25px;
  }
  .banner .text{
    padding-top: 45%;
  }
  .button{
    width: 120px;
    height: 70px;
  }
  header nav .logo{
    font-size: 25px;
    margin-left: -50px;
  }
  header ul li a{
    margin:0 20px;
  }
}
@media all and (max-width:685px){
  .map iframe{
    width: 240px;
  }
  .button{
    width: 120px;
  }
  header.sticky .menu-line{
    padding: 3px 15px;
    margin-top: -18px;
    color: #000;
  }
}
@media all and (max-width:625px){
  .map iframe{
    width: 200px;
  }
  .banner .text{
    padding: 55% 0 0 10%;
  }
  .button{
    width: 100px;
    font-size: 11px;
  }
  header.sticky .menu-line{
    padding: 3px 15px;
    margin-top: -18px;
    color: #000;
  }
}
@media all and (max-width:580px){
  .map iframe{
    width: 150px;
  }
  .h-1{
    font-size: 25px;
  }
  .h-2{
    font-size: 40px;
  }
  .h-3{
    font-size: 28px;
  }
  .banner .text{
    padding: 55% 0 0 10%;
  }
  .button{
    width: 100px;
    font-size: 11px;
  }
  header.sticky .menu-line{
    padding: 3px 15px;
    margin-top: -18px;
    color: #000;
  }
  .container{
    padding: 10px 0 0 10px;
  }
}
@media all and (max-width:540px){
  .map iframe{
    width: 120px;
  }
  .h-1{
    font-size: 25px;
  }
  .h-2{
    font-size: 40px;
  }
  .h-3{
    font-size: 28px;
  }
  .banner .text{
    padding: 60% 0 0 10%;
  }
  .button{
    width: 100px;
    font-size: 11px;
  }
  header.sticky .menu-line{
    padding: 3px 15px;
    margin-top: -18px;
    color: #000;
  }
  .container{
    padding: 10px 0 0 10px;
    font-size: 13px;
  }
}
@media all and (max-width:515px){
  .map iframe{
    width: 100px;
  }
  
  .banner .text{
    padding: 70% 0 0 10%;
  }
  .button{
    width: 100px;
    font-size: 11px;
  }
  header.sticky .menu-line{
    padding: 3px 15px;
    margin-top: -18px;
    color: #000;
  }
  .container ,.container2{
    padding: 5px 0 0 5px;
    font-size: 12 px;
  }
}
@media all and (max-width:480px){
  .map iframe{
    width: 80px;
  }
  .h-1{
    font-size: 25px;
  }
  .h-2{
    font-size: 40px;
  }
  .h-3{
    font-size: 28px;
  }
  .banner .text{
    padding: 70% 0 0 10%;
  }
  .button{
    width: 70px;
    font-size: 6px;
  }
  header.sticky .menu-line{
    padding: 3px 15px;
    margin-top: -18px;
    color: #000;
  }
  .container ,.container2{
    padding: 5px 0 0 5px;
    font-size: 10px;
  }
  .social2{
    font-size:small;
    margin: 0 0 0 -8%;
  }
  .social2 a{
    width: 25px;
    border-radius: 50px;
  }
  .contact-box{
    padding: 0 0 0 0;
    border-radius: 50px;
  } 
}
@media all and (max-width:390px){
  .map iframe{
    width: 60px;
  }
  .h-1{
    font-size: 20px;
  }
  .h-2{
    font-size: 32px;
  }
  .h-3{
    font-size: 22px;
  }
  .banner .text{
    padding: 90% 0 0 10%;
  }
  .button{
    width: 70px;
    font-size: 6px;
  }
  header.sticky .menu-line{
    padding: 3px 15px;
    margin-top: -18px;
    margin-right: -30px;
    color: #000;
  }
  .container ,.container2{
    padding: 5px 0 0 5px;
    font-size: 10px;
  }
  .social2{
    font-size: small;
    margin: 0 0 0 -8%;
  }
  .social2 a{
    width: 25px;
    border-radius: 50px;
  }
  .contact-box{
    padding: 0 -10px 0 -10px;
    border-radius: 50px;
  }
}
@media all and (max-width:350px){
  .map iframe{
    width: 30px;
  }
  .h-1{
    font-size: 20px;
  }
  .h-2{
    font-size: 32px;
  }
  .h-3{
    font-size: 22px;
  }
  .banner .text{
    padding: 90% 0 0 10%;
  }
  .button{
    width: 70px;
    font-size: 6px;
  }
  header.sticky .menu-line{
    padding: 3px 15px;
    margin-top: -18px;
    margin-right: -30px;
    color: #000;
  }
  .container ,.container2{
    padding: 5px 0 0 5px;
    font-size: 10px;
  }
  .social2{
    font-size: small;
    margin: 0 0 0 -8%;
  }
  .social2 a{
    width: 25px;
    border-radius: 50px;
  }
  .contact-box{
    padding: 0 -10px 0 -10px;
    border-radius: 50px;
  }
}
@media all and (max-width:320px){
  .map iframe{
    width: 0px;
  }
  .h-1{
    font-size: 20px;
  }
  .h-2{
    font-size: 32px;
  }
  .h-3{
    font-size: 22px;
  }
  .banner .text{
    padding: 90% 0 0 10%;
  }
  .button{
    width: 70px;
    font-size: 6px;
  }
  header.sticky .menu-line{
    padding: 3px 12px;
    margin-top: -18px;
    margin-right: -40px;
    color: #000;
  }
  .container ,.container2{
    padding: 5px 0 0 5px;
    font-size: 10px;
  }
  .social2{
    font-size: small;
    margin: 0 0 0 -8%;
  }
  .social2 a{
    width: 25px;
    border-radius: 50px;
  }
  .contact-box{
    padding: 0 -10px 0 -10px;
    border-radius: 50px;
  }
}
@media all and (max-width:280px){
  .map iframe{
    width: 0px;
  }
  .social2{
    display: none;
  }
}

#foot{
  color: #fff;
  text-align: center;
  background-color: #15f4ee;
}